﻿@charset "utf-8";
/* CSS Document */
@media (max-width:1800px){

.mainbav ul li .erji_dh dl dd{width:25%;}
.pd06{width: 96%;}

}
@media (max-width:1600px){
	.home-d .cont{width: 42%;}
	.home-d .cont .abt2{font-size: 18px;}
	.home-d .cont ul li .num i{font-size: 26px;}
	.home-d .cont ul li .num sup{font-size: 16px;}
	.top-hz { width:92%;margin: 0 auto;}
	.mainbav ul li:hover .erji_dh{padding-left:3%;}
	.mainbav ul li .erji_dh dl dd{width:28%;}
	.index-news-right-more{ left:7%;bottom: 40%;}


}
@media (max-width:1500px){
	.home-d .cont ul li p{font-size: 12px;}
	.dh ul li p a{padding: 0 10px; font-size: 15px;}
	.te{margin-top:17px;}
	.te .cm{font-size:20px;}
	
}

@media (max-width:1440px){
	.top-hz { width:98%;}
	.hz{width:90%;}
	.hza{ width:90%; }
	.index-news-right-more{ left:7%; bottom: 38%;}
 
}
@media (max-width:1366px){
.index-yyl { margin-left: 20px;}	
.foot-hz-nav{margin-right:7%;}
.foot-lxfs{width: 50%;}
.index-news-right-more{ left:9%;bottom: 36%;}
.te{display: none;}
.about_inner .nyabt{font-size: 34px;}



}
	

@media (max-width:1199px){
  .top_bg{display: none;}
  .sp_header,.sjj_nav{ display:block;}
	/*---------------------------------------------------------------------------------------------------------------手机站导航开始----------*/
	.sp_header{height:70px;overflow:hidden;background:#fff;position:fixed;left: 0px;top:0px;z-index:10;width:100%; border-bottom: 1px solid #e2e2e2;}
	.sp_logo{padding:18px 0 0 10px;float:left;height:40px}
	.sp_logo img{margin:auto;max-height:40px;}
	.sp_logozi{float: left; width:65%; margin-top: 1.5%}
	.sp_logozi i {font-size: 14px; margin: 0 2%; border-left: 1px solid #e6e6e6; padding-left: 2%; line-height: 26px;}
	.sp_logozi i b {display: block; font-size:20px; margin-bottom:1%; }
	.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:25px}
	.sp_nav span{display:block;background:#0a8f56;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
	.sp_nav span:nth-of-type(1){top:0px}
	.sp_nav span:nth-of-type(2){top:10px}
	.sp_nav span:nth-of-type(3){top:20px}
	.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
	.sp_nav_se span:nth-of-type(2){width:0}
	.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
	.sjj_nav{position:fixed;z-index:99;background:#eee;width:100%;height:calc(100% - 104px);font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
	.nav_show{top:70px}
	.sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
	.sjj_nav>ul>li:first-child>a{float:left;width:calc(100% - 140px)}
	.sjj_nav>ul>li:first-child .language{float:right;width:140px;overflow:hidden;line-height:45px;margin-top:5px}
	.sjj_nav>ul>li:first-child .language a{width:40px;float:left;border-left:1px #ddd solid;text-align:center;color:#777;}
	.sjj_nav ul li i{position:absolute;top:5px;right:0px;border-left:1px #ddd solid;height:30px;padding:0px 7px 0 7px;}
	.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
	.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
	.sjj_nav ul li{border-top:1px #ddd solid;margin-left:20px;position:relative;line-height:40px;font-size:16px; color: #000;}
	.sjj_nav ul li a{line-height: 40px}
	.sjj_nav>ul >li:last-child{border-bottom:1px #ddd solid;}
	.sjj_nav ul li ul{display:none}
	.sjj_nav ul li a{color:#444;width:80%}
	.sjj_nav ul li ul li a{color:#444;display:block;text-align:left; line-height:45px;font-size:14px; }
	.sjj_nav ul li i svg{width:20px;height:20px;fill:#555;}
	.sjj_nav ul li .sjj_nav_i_se svg{fill:#0a8f56}
	.sjj_nav ul li ul li>ul{margin-left:10px}
	/*---------------------------------------------------------------------------------------------------------------手机站导航结束----------*/
	.mitop .mol .xip{font-size: 22px;}
	.mitop .mol .mit{font-size: 20px;}
	.rn_title46{font-size: 32px;}
	.products_264_1 .page_products_li .page_products_li_title>div{font-size: 20px;}
	.products_264_1 .page_products_li{width: 32.333%;}
	.news5ba{width: 100%;}
	.news5c{width: 100%;}
	.news5bab{padding: 3%;}
	.news5bab .nnbt{margin-bottom: 10px;}
	.news5ca .nnbt{margin-bottom: 10px;}
	.news5baba{margin-top: 10px;}
	.news5cb .nnbt{font-size: 30px;}
	.sidebar-item .sidebar-title{padding: 4.5% 20%;}
	.about_x2.bgs2 .show_t{font-size: 24px;}
	.newslist li .info .title{font-size: 17px;}
	.i-fenaa li{line-height: 50px;}
	.i-netaa .xwxqbt{font-size:20px;}
	.i-netba{font-size: 20px;}
	.about_inner .nyabt{font-size: 30px;}
	.ov_text_title{font-size: 28px;}
	.f40{font-size: 32px;}
	.contact_cttxt_toph{font-size:30px;}
	.contact_cttxt_topa b{font-size: 24px;}

}
@media (max-width:980px){
	.mitop .mol .xip{font-size:20px;}
	.mitop .mol .mit{font-size: 18px;}
	.home-pro .list li .info .title{font-size: 17px;}
	.home-pro .list li{width: 32%;}
	.rn_title46{font-size: 26px;}
	.h_strength .r_box .content{font-size: 15px;}
	.shili-num ul li .iitext .num i{font-size: 36px;}
	.shili-num2 ul li .iitext .num i{font-size: 36px;}
	.news5ca .nnbt{font-size: 18px;}
	.news5cb .nnbt{font-size:26px;}
	.news5bab p{line-height: 26px;}
	.news5ca p{line-height: 26px;}
	.bottomdivl dl dt{font-size: 18px;}
	.products_264_1 .page_products_li{width: 48%;}
	.products_264_1 .page_products_li .page_products_li_title>div{font-size: 18px;}
	dl.bd3 dt{font-size: 18px;}
	.bottomdivl{width: 100%;}
	.bottomdivr{width: 100%; margin-top: 3%;}
	.bottomdivc{background: none;}
	.sidebar{width: 100%; margin-right: 0;}
	.probox{width: 100%;}
	.pro-list li .pro-info .title{font-size: 16px;}
	.hotpro{display: none;}
	.sidebar-item .sidebar-title{padding: 3% 8%}
	.sidebar-item .sidebar-cate{padding: 2.5%;}
	.sidebar-item .sidebar-cate>li .sub-menu a{padding: 1% 6%;}
	.pro-list.list1 li{width: 31.33%;}
	.pros_right_top .pbt{font-size: 18px;}
	.sidebar-item .sidebar-title{font-size: 20px;}
	.i-ban img{height: 280px;}
	.i-quala li{width: 48%;}
	.applbb .crbt{font-size: 18px;}
	.about_x2.bgs2 .show_t{font-size:20px; margin-bottom: 0;}
	.about_x2.bgs2 .con_id{font-size: 15px;}
	.newslist li .info .title{font-size: 16px;}
	.newslist li{width: 32.333%;}
	.newslist li .info .text{margin: 8px 0;}
	.i-netaa .xwxqbt{font-size: 18px;}
	.i-netba{font-size: 18px;}
	.i-netaa p{font-size: 15px;}
	.about_inner .nyabt{font-size: 26px;}
	.about_inner>p{margin-top: 15px; font-size: 18px;}
	.ov_text_title{font-size: 26px;}
	.about_slide p{font-size: 15px;}
	.f40{font-size: 28px;}
	.f22{font-size: 15px; line-height: 26px;}
	.ov_grid{display: block; margin-top: 2%;}
	.ov_media{width: 100%;}
	.ov_text_wrap{width: 100%; margin-top: 3%; margin-left: 0;}
    .i-abz li{width:31.333%;}
	.solution .sol-item .title{font-size: 20px;}
	.solution .sol-list>li{width:30.333%; margin-bottom: 3%;}
	.solution .sol-item .con{font-size: 15px;}
	.contact_cttxt_toph{font-size:28px; margin-bottom:15px}
	.contact_cttxt_topa{font-size: 18px;}
	.contact_cttxt_topa b{font-size: 22px;}


}


@media (max-width:768px){
	.mitop .mol .xip{font-size:18px;}
	.mitop .mol .mit{font-size: 16px;}
	.home-pro .list li .info .title{font-size: 16px;}
	.home-pro .list li{width: 48.5%;}
	.rn_title46{font-size: 24px;}
	.h_strength .r_box .content{font-size: 14px;}
	.shili-num ul li .iitext .num i{font-size:30px;}
	.shili-num ul li{width: 31.333%; margin-bottom: 2%;}
	.shili-num2 ul li .iitext .num i{font-size:30px;}
	.shili-num2 ul li{width: 31.333%; margin-bottom: 2%;}
	.news5cb .nnbt{font-size: 22px;}
	.news5ca .nnbt{font-size: 16px; font-weight: 600;}
	.news5bab p{line-height: 22px;}
	.news5ca p{line-height: 22px;}
	.bottomdivl dl dt{font-size: 16px;}
	.products_264_1 .page_products_li .page_products_li_title>div{font-size: 16px;}
	dl.bd3 dt{font-size: 16px;}
	.bottomdivl dl:nth-child(1), .bottomdivl dl:nth-child(2), .bottomdivl dl:nth-child(3), .bottomdivl dl:nth-child(4){display: none;}
	dl.bd2{margin-top: 0; width: 100%; float: none; overflow: hidden;}
	.botfx{float: none; margin-top: 2%; overflow: hidden;}
	.botfx a{float: left;}
	dl.bd3 dd .input{line-height: 35px; height: 35px;}
	dl.bd3 dd p{font-size: 14px;}
	.bqxxdiv{padding: 10px 0;}
	.pro-list.list1 li{width: 48%;}
	.pro-list li .pro-info .text{line-height: 22px;}
	.pro-list li .pro-info .more{min-width:110px; line-height: 30px;}
	.pros_right_top .pbt{font-size: 16px;}
	.pbtn a{line-height: 36px; font-size: 16px; height: 36px;}
	.promore_l{width: 100%;}
	.pros_right{width: 100%; margin-top: 3%;}
	.tabs-basic ul li{font-size: 15px;}
	.tabs-basic a{padding: 6px 15px;}
	.PreveNext li{font-size: 14px; line-height: 28px;}
	.fanhui a{font-size: 15px;}
	.proleft{line-height: 22px;}
	.sidebar-item .sidebar-title{font-size: 18px;}
	.about_x2.bgs2 .show_t{font-size:18px;}
	.about_x2.bgs2 .con_line{font-size:14px;}
	.about_x2.bgs2 .con_id{font-size: 14px; line-height: 22px;}
	.newslist li{width: 49%;}
	.newslist li .info .text{line-height: 20px;}
	.newslist li .info .more{height: 30px; min-width: 110px;}
	.i-netab{font-size: 14px; line-height: 22px;}
	.i-neta{width: 100%;}
	.i-netb{width: 100%;}
	.i-netac{font-size: 14px;}
	.i-netac p{margin: 8px 0;}
	.i-netba{margin:3% 0;}
	.i-fenaa li{font-size: 15px; line-height: 40px;}
	.about_inner .nyabt{font-size: 22px;}
	.about_inner>p{font-size: 16px;}
	.ov_text_title{font-size: 22px;}
	.about_slide p{font-size: 14px;}
	.f40{font-size: 24px;}
	.f22{line-height:22px;}
    .i-abz li{width:48%;}
	.i-abz p{font-size: 14px; padding-bottom: 15px;}
	.solution .sol-list>li{width: 47%;}
	.solution .sol-item .con{font-size: 14px;}
	.contact_cttxt_toph{font-size: 24px;}
	.contact_cttxt_topa{font-size:16px;}
	.contact_cttxt_topa b{font-size:18px;}
	.contact_ctbox{display: block;}
	.contact_ctbox>div{width: 100%;}
	.contact_cttxt{padding: 2%; box-sizing: border-box;}
	.co_onr ul li{width: 99%; margin-bottom: 2%;}
	.co_onr ul li.mal{margin: 0;}
	.co_onr ul li span{font-size: 14px;}
	.co_onr ul li input{line-height: 36px; height: 36px;}


}


@media (max-width:580px){
	.shili-num ul li{width: 48%;}
	.products_264_1 .page_products_li .page_products_li_title>div{font-size: 14px; padding: 0 0; line-height: 35px;}
	dl.bd3 dd .input{width: 99%;}
	.mitop .mor{display: none;}
	.fanhui{display: none;}
	.contact_cttxt_toph{font-size:22px;}
}